table {width: 100%;}

.rt_table {
	background-image: url(/images/redesign/bg-table-header.png?v=14022011);
	background-repeat: repeat-x;
	border-top-left-radius:5px;
	border-top-right-radius:5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border: 1px solid #d6d6d6;
	border-collapse: separate;
	margin: 5px 0px;
}

.rt_table th {
	height: 29px;
	font-size: 11px;
	line-height: 11px;
	vertical-align: middle;
	font-weight: bold;
	padding: 0 9px;
	text-align: left;
}

.rt_table th:first-child {padding-left: 9px;}
.rt_table th:last-child {padding-right: 9px;}

.rt_table th, .rt_table th a { color: #838371; }
.rt_table th a:hover, .rt_table .selected { color: #333333; text-decoration: none; }

.rt_table tr td {
	border-bottom: 1px solid #e6e6e6;
	text-align: left;
	padding: 9px;
	vertical-align:middle;
}
.rt_table tr:last-child td { border-bottom: none; }
.rt_table td:first-child {padding-left: 9px;}
.rt_table td:last-child { padding-right: 9px;}
.rt_table tbody tr.hover{ background-color:#e5eefa;  cursor: pointer; }
.rt_table tbody tr.hover a { color: #3c7ee2; text-decoration: underline; }

.rt_table .alt_row {}

/* can probably join the two below ones together */
.arrow {
    display: inline-block;
    zoom: 1;
    *display:inline;
    height: 4px;
    width: 7px;
    vertical-align: middle;
}
.arrow.up {background:  url(/images/redesign/table-arrowup.png?v=14022011) no-repeat transparent; }
.arrow.down {background:  url(/images/redesign/table-arrowdown.png?v=14022011) no-repeat transparent; }

.table-cell-border {
	border-top:1px solid #ddd;
	padding:10px;
	margin:5px 0;
}

@media (min-width:768px) {
	.table-cell-border-sm {
		border-top:1px solid #ddd;
		padding:10px;
		margin:5px 0;
	}
}
@media (max-width:767px) {
	.col-full-xs.table-cell-border-sm {
		clear:both;
		padding:0 10px;
	}
}